ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009981ClearCenterkmod-network-bypasspublic2016-08-11 09:032017-05-09 12:37
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 UpdatesFixed in Version7.3.0 Updates 
Summary0009981: Fix network-bypass-kmod git repo
DescriptionAnother case of the clear7 branch getting updated, but not master. Fix.
TagsNo tags attached.
Attached Files

- Relationships
related to 0009971closedpbaldwin Fix eziod git repo 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-08-11 09:03 pbaldwin New Issue
2016-08-11 09:03 pbaldwin Issue generated from: 0009971
2016-08-11 09:03 pbaldwin Relationship added related to 0009971
2016-08-11 09:03 pbaldwin Status new => confirmed
2016-08-11 09:03 pbaldwin Target Version => 7.3.0 Updates
2017-04-11 12:35 dloper Assigned To => dloper
2017-04-11 12:35 dloper Status confirmed => assigned
2017-05-09 12:37 pbaldwin Status assigned => closed
2017-05-09 12:37 pbaldwin Assigned To dloper => pbaldwin
2017-05-09 12:37 pbaldwin Resolution open => fixed
2017-05-09 12:37 pbaldwin Fixed in Version => 7.3.0 Updates